Attenzione: Ubuntu 8.10 Intrepid e radeon fglrx

QUESTO PROBLEMA È STATO RISOLTO in tempo per Ubuntu 8.10 intrepid Ibex finale.



Ok è uscita la nuova beta di Ubuntu ("intrepid Ibex") piena di novità, cose curiose e funziona già abbastanza bene, ma fate attenzione!

Se avete una scheda Ati/AMD (es. Radeon 4850) non potete usarla con i driver fglrx (Catatalyst 8.9) perché questi ultimi non supportano ancora Xorg 7.4

Come scritto nel changelog ufficiale, Ubuntu utilizzerà in questo caso i driver open source (ma questi non supportano tutte le schede video), quindi che fare?

A. Rimanere a Ubuntu "Hardy Heron"

Si tratta di una distribuzione LTS e non siamo per nulla obbligati a passare a Ubuntu 8.10, possiamo continuare ad avere gli aggiornamenti su quel sistema per altro tempo.

B. Passare a Ubuntu Intrepid Ibex e usare Xorg 7.3

Bisognerà fare il downgrade di Xorg da 7.4 a 7.3 e si otterrà un sistema molto simile a quello rilasciato, ma con molti pacchetti diversi da mantenere bloccati.

C. Passare a Ubuntu Intrepid Ibex e usare i driver Open Source

Si tratta di una soluzione ragionevole, se la propria scheda è supportata dai driver open source e se le prestazioni 3d di questi driver ci soddisfano.

Visto lo stadio avanzato della nuova Ubuntu 8.10 Intrepid, dubito che questi driver verranno supportati ufficialmente in questa versione.

corso javascript